#! /bin/bash

RSYNC="rsync --info=name,progress --stats -ztrh "
RSYNC_SIG="rsync -ztrh "
LOG_FILE="logs/odssync.log"
LOG_RSYNC="logs/rsync.log"
rsyncd_host="212.129.50.82"
rsyncd_module="LMCUP"
CURPATH=`pwd`

cd ../
RFACTOR_PATH=`pwd`
cd ../
INSTALL_PATH=`pwd`
cd "$CURPATH"
 
export RSYNC_PASSWORD="arnage"
export LOGNAME="syncuser"
 
$RSYNC --delete-during --log-file=$LOG_RSYNC "$RFACTOR_PATH/Gamedata/" rsync://$rsyncd_host:/$rsyncd_module/LMC2016/Gamedata
$RSYNC --delete-during --log-file=$LOG_RSYNC "$RFACTOR_PATH/rFm/" rsync://$rsyncd_host:/$rsyncd_module/LMC2016/rFm
$RSYNC --delete-during --log-file=$LOG_RSYNC "$RFACTOR_PATH/UIData/" rsync://$rsyncd_host:/$rsyncd_module/LMC2016/UIData
$RSYNC --delete-during --log-file=$LOG_RSYNC "$RFACTOR_PATH/Music/" rsync://$rsyncd_host:/$rsyncd_module/LMC2016/Music
read touche